logo
InboxGet unread conversation count
Inbox

Get unread conversation count

Returns the count of conversations with unread lead replies. Optionally filter by campaign.

curl -X GET "https://api.sendkit.ai/v1/inbox/unread-count?campaign_id=example_string" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true,
  "data": {
    "unread": 12
  }
}
GET
/v1/inbox/unread-count
GET
API Key (header: X-Api-Key)
X-Api-Keystring
Required

Platform API key (sk_user_...) or Workspace API key (sk_...)

Platform API key (sk_user_...) or Workspace API key (sk_...)
Bearer Token
Bearer Tokenstring
Required

API key as Bearer token

API key as Bearer token
query
campaign_idstring

Filter unread count to a specific campaign.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Platform API key (sk_user_...) or Workspace API key (sk_...)

header
Authorizationstring
Required

Bearer token. API key as Bearer token

Query Parameters

campaign_idstring

Filter unread count to a specific campaign.

Responses

successboolean
dataobject